	.letter{
		font:normal 25px marcellus;
		width:90%;
		text-align:left;
		margin-top:20px;
	}
	.redlettr{
		position:relative;
		font: bold 25px marcellus;
		color:#860000;
	}
	.pdfbox{
		font:normal 18px marcellus;
		color:black;
		position:absolute;
		top:60px;
		right:20px;
		border:0px solid black; 
		width:200px;
	}
	.lrgfont{
		font-size:35px;
	}
	.bullets{
		font:normal 30px marcellus;
		color:#860000;
	}
	.bulletSZ{
		width:45px;
		margin-top:-10px;
	}
	.indentThis{
		margin-left:30px;
	}
	.makeYellow{
		background-color:yellow;
	}
	.hrtBeatMagClk{
            position:absolute;
            top:-10px;
            left:310px;
            width: 100px;
            border:1px solid black;
            box-shadow:8px 8px 8px gray;
            transform:rotate(15deg);
            transition-duration:.5s;
            transition-timing-function: ease-in-out;
        }
        .hrtBeatMagClk:hover{
            top:-70px;
            left:180px;
            width:300px;
            border:4px solid red;
            box-shadow:12px 12px 18px gray;
            transform:rotate(0deg);
            transition-duration: .5s;
            transition-timing-function: ease-in-out;
        }
	.layoutcase{text-align:left; width:90%;}
	.titlecase{font:bold 40px marcellus;color:#860000;}
	.datecase{font:normal 16px marcellus;color:#2d2d2d;}
	.bodycase{font:normal 20px marcellus;color:#000;}
	.hrcase{border-top:1px solid #860000; }